Site news

General news and announcements

Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  ()
DiscussionStarted byRepliesLast post
LET BBMP TENDER COMMITTEE PROVIDE 24.10 SC ST RESERVATION IN TENDERS OR FACE ATTROCITY CASE U/S 3(I) (ZC) & 2 (I) (BC) FOR INFLICTING “ECONOMIC BOYCOTT” Picture of System Administrator System Administrator 0 Sat, 22 Jun 2019, 1:39 PM
ABOLISH INCOME TAX CHARGE ONLY GST THEN NO KALA DHAN “DOUBLE TAXATION IS ONE OF THE REASON FOR CREATION OF INDIAN BLACK MONEY” Picture of System Administrator System Administrator 0 Wed, 19 Jun 2019, 1:16 PM
LET BBMP U/S 6 KTPP PROVIDE 24.10 RESERVATION IN SC ST TENDERS OR FACE CASE U/S 3(I) (ZC) & 2 (I) (BC) FOR INFLICTING “ECONOMIC BOYCOTT” Picture of System Administrator System Administrator 0 Sat, 15 Jun 2019, 11:23 AM
ALL HOUSING PROJECTS DEVELOPED BY KHB AND BANGALORE DEVELOPMENT AUTHORITY ALSO COMES UNDER “RERA” Picture of System Administrator System Administrator 0 Wed, 12 Jun 2019, 11:01 PM
COMPUTER-AIDED DESIGN (CAD) AND COMPUTER-AIDED MANUFACTURING CAM CAREERS CAD “ON DEMAND ENGINEERING DRAWING & DESIGNS SERVICES INDUSTRY” Picture of System Administrator System Administrator 0 Tue, 11 Jun 2019, 11:14 PM
LEARN & RESEARCH WITH “OPEN SOURCE PROGRAMS” WITH DUE CREDITS AS “DEBIAN” COMES WITH OVER “50,000 PACKAGES” INSTEAD “PROPRIETARY SOFTWARE” Picture of System Administrator System Administrator 0 Mon, 10 Jun 2019, 11:38 PM
THE FLEXI STAFFING AND RECRUITMENT INDUSTRY WILL BE THRIVING IN 2019 “REBOOT YOURSELF” “BE EVER READY” “FLEXI STAFFING’S RISING IN KARNATAKA” Picture of System Administrator System Administrator 0 Sun, 9 Jun 2019, 4:10 PM
“DEVOPS” AI AND DATA TECH COMPUTERS HAVE BECOME MORE AND MORE POWERFUL BUT THEY WON’T BE “SUBSTITUTES” FOR HUMANS “THEY’LL BE “COMPLEMENTS” Picture of System Administrator System Administrator 0 Sat, 8 Jun 2019, 4:29 PM
APPELLATE AUTHORITY REQUESTED TO ORDER TO ADD INFORMATION AS “GUIDELINES OF UNION GOVERNMENT ON 12-11-2014” WERE REVOKED ON 30-01-2017 Picture of System Administrator System Administrator 0 Fri, 7 Jun 2019, 9:59 AM
GNUKHATA “OSS” BEATING TALLY ERP “COMMERCIAL SOFTWARE” BOTH ACCOUNTING & INVENTORY MANAGEMENT SOFTWARE GST COMPLIANT Picture of System Administrator System Administrator 0 Wed, 5 Jun 2019, 4:35 PM
“THINK BEYOND TOILETS” “SWACHH BHARAT” CANNOT BE ACCOMPLISHED BY TOILETS ALONE CENTRAL FUNDS MUST INCLUDE FOR UGD “STP INFRASTRUCTURE” Picture of System Administrator System Administrator 0 Tue, 4 Jun 2019, 11:38 PM
BIG STARTUPS THE ONES “THAT GREW” BIG ARE NURTURING OTHER SMALL STARTUPS BY THEIR CONTRACTING SUB-CONTRACTING AND INVESTMENT ACTIVITIES Picture of System Administrator System Administrator 0 Mon, 3 Jun 2019, 11:57 PM
PROVIDE TRAINING IN “OPEN SOURCE” WORK COMMERCIAL PROJECTS ON PROPRIETARY PROGRAMS AS “DEBIAN” LINUX COMES WITH OVER “50,000 PACKAGES” Picture of System Administrator System Administrator 0 Sun, 2 Jun 2019, 1:52 PM
ALLOW MALPE 140 HP BULL TRWAL BOATS TO OPERATE UNTILL THEY CONVERT IT INTO DEEP SEA FISHING VESSELS UNDER STATE & CENTRAL GOVERNMENT SCHEME Picture of System Administrator System Administrator 0 Sat, 1 Jun 2019, 5:20 AM
KTPP U/S 2 (F) SERVICES INCLUDES CONSTRUCTION WORK U/S 6 ENCOMPASSES SERVICES BBMP MUST PROVIDE 24.10 RESERVATION TO SC ST IN SWM TENDERS Picture of System Administrator System Administrator 0 Fri, 31 May 2019, 12:32 AM
LET BBMP PROVIDE 24.10 RESERVATION U/S 6 OF KTPP ACT IN SWM TENDER AS WORD TENDER APPEARS AT 3 PLACES WITH ONE TYPO MISTAKE OF “CONSTRUCTION” Picture of System Administrator System Administrator 0 Thu, 30 May 2019, 12:53 PM
“BEST” ALTERNATIVES TO “FACEBOOK” THAT OFFER LESS ADVERTISING “CONSERVATIVE” IMPROVED DATA PROTECTION “EXTENDED FUNCTIONS AND FEATURES” Picture of System Administrator System Administrator 0 Tue, 28 May 2019, 11:33 PM
KENGERI TRAFFIC POLICE IS REQUESTED TO REGULATE THE STREET VENDORS IN SHIRKE MAIN ROAD IN KHB COLONY WHO BLOCKS THE ROAD Picture of System Administrator System Administrator 0 Mon, 27 May 2019, 2:10 PM
THE STATE INFORMATION DEPARTMENT SHOULD OPEN THE DOORS OF VIDHAN SOUDHA TO “WEB PORTALS EDITORS” AND“ONLINE JOURNALISTS” Picture of System Administrator System Administrator 0 Sun, 26 May 2019, 6:31 PM
BM KMBL IS SUSPECT WHO RELEASED 52 LAKH DESPITE MARK PENDING IN CTS/MICR BY LCC MUST BE MADE ACCUSED NUMBER ONE BY BASAVANGUDI PS Picture of System Administrator System Administrator 0 Sat, 25 May 2019, 2:56 PM
BBMP HAS EXEMPTED TAX FOR “KARNATAKA RAJYA VISHWA KARMA SAMAJA” STUDENT HOSTEL U/S SUB-CLAUSE (A) OF CLAUSE (I) OF SECTION 110 OF THE KMC ACT 1976 Picture of System Administrator System Administrator 0 Fri, 24 May 2019, 3:32 PM
KENGERI POLICE SHOULD ACT AGAINST “SHANTHI SADHANA” FOR TRESPASSING PUBLIC ROAD WHICH WAS FORMED OUT OF 39 GUNTAS OF GOVT KHARAB LAND Picture of System Administrator System Administrator 0 Thu, 23 May 2019, 12:45 PM
BDA MUST ALLOT ALTERNATIVE SITE AVAILABLE IN ARKAVATHY LAYOUT ITSELF TO ITS ALLOTTEES AFFECTED BY “DE-NOTIFICATIONS OR REDO SCHEME” Picture of System Administrator System Administrator 0 Wed, 22 May 2019, 11:50 AM
“IIMS” “HAS ASSEMBLED & CURATED AND PACKAGED” COURSES WITH MULTIPLE MOOCS & “IIMS CERTIFICATIONS” “FOR SKILLS NEEDED IN JOB MARKET” Picture of System Administrator System Administrator 0 Tue, 21 May 2019, 1:04 PM
BBMP MAY FACE ATROCITY CASE FOR NOT PROVIDING 24.10 RESERVATION U/S SECTION 6 OF KTPP ACT SWM CONTRACT TO SC ST UNDER 3(I) (ZC) 2 (I) (BC) OF POA ACT Picture of System Administrator System Administrator 0 Mon, 20 May 2019, 10:08 AM
BBMP “SWM WORK TENDER” UNDER SECTION 6 OF KTPP ACT WHICH IS LESS THAN 50 LAKHS VALUE NEED TO BE RESERVED “24.10” FOR “SC AND ST” Picture of System Administrator System Administrator 0 Sun, 19 May 2019, 2:08 PM
ECONOMIC ATROCITY IS HAPPENING DIRECT UNDER PARMESHWAR DCM NOSE AGAINST SC ST IN BBMP BANGALORE IN TENDERING PROCESS IN SWM CONTRACTS Picture of System Administrator System Administrator 0 Fri, 17 May 2019, 1:06 PM
INCOME TAX DEPT IS HARASSING BY ISSUING NOTICES TO “NON-PROFIT” (NPO) “SECTION 8 COMPANIES” DESPITE DIRECTORS SHAREHOLDER DO NOT OWN THE COMPANIES Picture of System Administrator System Administrator 0 Thu, 16 May 2019, 12:25 PM
“BASAVANGUDI PS” NEED TO SUBMIT SECOND REPORT AGAINST BRANCH MANAGER WHO RELEASED 52 LAKH DSPITE LCC HAD MADE MARK PENDING IN CTS/MICR Picture of System Administrator System Administrator 0 Wed, 15 May 2019, 11:15 PM
KENGERI PS MUST FILE FIR AGAINST “SHANTHI SADHANA” FOR BLOCKING OLD PUBLIC ROAD “WHICH WAS REPORTEDLY CARVED OUT OF 39 GUNTAS OF KHRAB LAND Picture of System Administrator System Administrator 0 Tue, 14 May 2019, 4:52 PM
VIJAYANAGAR POLICE SUB DIVISION HC& PC AS ADMIN TAKE WHATSAPP ROUTE TO REACH OUT TO CITIZENS IN 500 BEATS OF FIVE POLICE STATIONS Picture of System Administrator System Administrator 0 Mon, 13 May 2019, 1:32 PM
BMTF SHOULD ACT AGAINST “SHANTHI SADHANA” FOR BLOCKING OLD PUBLIC ROAD “S.N 34 PATTANGERE HAS 39 GUNTAS OF KHRAB LAND USED BY PUBLIC AS “ROAD” Picture of System Administrator System Administrator 0 Sun, 12 May 2019, 5:01 PM
“SHANTHI SADHANA” SPIRITUAL ORG SHOULD LEARN TO GIVE RIGHTS TO PUBLIC “S.N 34 PATTANGERE HAS 39 GUNTAS OF KHRAB LAND USED BY PUBLIC AS ROAD” Picture of System Administrator System Administrator 0 Sat, 11 May 2019, 10:52 AM
“ADMISSION” CAN BE ONLINE STOP BEELINES AT COLLEGES AS STUDENTS GEAR UP FOR ADMISSION “GO FOR ONLINE COURSES AND CERTIFICATIONS” Picture of System Administrator System Administrator 0 Fri, 10 May 2019, 6:18 AM
CANCEL SALE DEED IN S.NO 42 DUKANHALLI “AS RESOLUTION IS DATED 31.10.1973” OF CITB DOES NOT FALL WITHIN THE PRESCRIBED DATES I.E. 20.12.1973 TO 8.5.1986 Picture of System Administrator System Administrator 0 Thu, 9 May 2019, 8:27 AM
CONTENT PUBLISHED ON THE WEB IS IMMEDIATELY AVAILABLE TO A GLOBAL AUDIENCE OF USERS “OPEN THE DOORS OF VIDHAN SOUDHA TO “WEB PORTALS EDITORS” Picture of System Administrator System Administrator 0 Wed, 8 May 2019, 5:03 PM
BULL TRAWLING BANNED NOT THE TOWING OF BOATS BY GO 15-11-2016 “TRAWLING BY SINGLE BOAT “THE NET MEANT FOR “PAIR OR BULL TRAWLING” Picture of System Administrator System Administrator 0 Tue, 7 May 2019, 6:26 AM
IN WAVE OF STARTUPS THE ONES THAT GREW BIG ARE NURTURING SMALL STARTUPS BY THEIR CONTRACTING SUB-CONTRACTING AND INVESTMENT ACTIVITIES Picture of System Administrator System Administrator 0 Mon, 6 May 2019, 6:58 PM
BDA COMMISSIONER SEEMS DO NOT READ E-MAILS RECEIVED FROM PUBLIC AND CM OFFICE “HIS E-MAIL GETS BOUNCED BACK STATING THAT INBOX IS FULL” Picture of System Administrator System Administrator 0 Sun, 5 May 2019, 11:01 AM
“SHANTHI SADHANA” SPIRITUAL ORGANIZATION SHOULD LEARN TO GIVE THE RIGHTS TO PEOPLE “RELINQUISH 45% OF THE CONVERTED AREA TO BDA/BBMP AS ROAD” Picture of System Administrator System Administrator 0 Sat, 4 May 2019, 4:12 PM
AT ANY GIVEN TIME HUMANS CANNOT BE REPLACED INSTEAD OF PREDICTING REDUCTION IN IT JOBS PREDICT NEW JOBS AND NEW SKILL SETS Picture of System Administrator System Administrator 0 Fri, 3 May 2019, 6:59 AM
“CONTROL CYBERCRIME” USE “KALI LINUX” AND FEDORA SECURITY LAB AND BACKBOX LINUX “FOR SECURITY AUDITING” “CRYPTOJACKING” IS NEW THREAT” Picture of System Administrator System Administrator 0 Thu, 2 May 2019, 6:57 AM
ENCROACHMENT NOT CLEARED BY BDA OFFICERS DESPITE SEVERAL REPRESENTATIONS IN SURVEY NUMBER 76 OF VALAGERAHALLI RUB AT KM 10/300-400 OPP RV COLLEGE Picture of System Administrator System Administrator 0 Wed, 1 May 2019, 6:04 AM
“IIMS” ASSEMBLED CURATED PACKAGED COURSES WITH FREE PAID MULTIPLE MOOCS GET “IIMS CERTIFICATIONS” AT “IIMS SMART CLASS ROOMS” Picture of System Administrator System Administrator 0 Tue, 30 Apr 2019, 11:18 PM
“BE YOUR OWN HERO NO DEPENDENCY ON TRUMP OR US POLICY” INDIAN IT COMPANIES HAVE VISA INDEPENDENT GLOBAL DELIVERY MODEL DELIVERED BY LOCAL HIRES Picture of System Administrator System Administrator 0 Mon, 29 Apr 2019, 12:40 PM
“KARNATAKA HIGHER EDUCATION DEP” COMMITTED BLUNDER BY RECOGNIZING SERI INDIA (NWAC) A FAKE & ILLEGALLY OPERATING AMERICAN DIPLOMA MILL Picture of System Administrator System Administrator 0 Sun, 28 Apr 2019, 6:35 PM
RTI CANNOT BE UNDERMINED RBI NEED TO MAKE PUBLIC LIST OF DEFAULTERS SC WARNS RBI AGAINST FUTURE VIOLATIONS “JAYA HO RTI ACT” Picture of System Administrator System Administrator 0 Sat, 27 Apr 2019, 5:30 PM
“SHANTHI SADHANA” IS A PUBLIC SPIRITUAL ORGANIZATION SHOULD NOT BLOCK PUBLIC ROAD “LET IT RELINQUISH 45% OF THE CONVERTED AREA TO BDA/BBMP AS ROAD” Picture of System Administrator System Administrator 0 Fri, 26 Apr 2019, 9:40 PM
BDA EM/ BDA STF/BMTF NEED TO CLEAR ENCROACHMENT IN S N 76 OF VALAGERAHALLI AS CONSTRUCTION STARTED AT RAILWAY RUB AT KM 10/300-400 OPP RV COLLEGE Picture of System Administrator System Administrator 0 Thu, 25 Apr 2019, 2:48 PM
“SHANTHI SADHANA” SPIRITUAL ORGANIZATION SHOULD LEARN TO GIVE UP THE RIGHTS OF PEOPLE “RELINQUISH 45% OF THE CONVERTED AREA TO BDA/BBMP AS ROAD” Picture of System Administrator System Administrator 0 Wed, 24 Apr 2019, 3:11 PM
SEVERAL THOUSAND “SECTIONS 8” COMPANIES IN INDIA WHY ONLY “RAHUL GANDHI” GETS INCOME TAX NOTICE AS HE S DIRECTOR IN “YOUNG INDIAN”? Picture of System Administrator System Administrator 0 Tue, 23 Apr 2019, 5:15 PM
ZERO INDUSTRY EXPOSURE MAKES ENGINEERS UNEMPLOYABLE OVER 80% OF THE ENGINEERS DO NOT KNOW THE INDUSTRY REQUIREMENTS Picture of System Administrator System Administrator 0 Mon, 22 Apr 2019, 4:37 PM
“SERVING NOTICE PERIOD?” YOU MAY LAND A “COUNTER-OFFER” STRICT EXIT POLICIES RETENTION TOOLS CROWDSOURCING HIT RECRUITMENT FIRMS Picture of System Administrator System Administrator 0 Sat, 20 Apr 2019, 4:12 PM
BJP HAS NO RIGHT TO TEASE CONGRESS ON DESH BHAKTI DURING CONGRESS GOVT INDIA DID WAR WITH PAKISTAN IN 1971 AND DIVIDED PAKISTAN IN TWO PARTS Picture of System Administrator System Administrator 0 Fri, 19 Apr 2019, 11:48 PM
PRIOR EXPERIENCE, TURNOVER LIMITS EARNEST MONEY DEPOSITS SOURCING POLICIES IMPEDE OPPORTUNITIES FOR INDIAN STARTUPS COMPANIES Picture of System Administrator System Administrator 0 Thu, 18 Apr 2019, 8:28 PM
BE ALERT CERTAIN AGENCIES/INDIVIDUALS HAVE BEEN MAKING JOB OFFERS ON BEHALF OF ACCENTURE, IN EXCHANGE FOR MONEY Picture of System Administrator System Administrator 0 Wed, 17 Apr 2019, 2:01 PM
SEVERAL VENTURES SUCCEEDED WITHOUT VCS AND MANY INDIAN COMPANIES HAVE VC INDEPENDENT BUSINESS MODELS Picture of System Administrator System Administrator 0 Tue, 16 Apr 2019, 3:36 PM
“WEB PORTALS” AND “ONLINE JOURNALISTS” “FREELANCE JOURNALIST” NEED TO BE GIVEN VIDHAN SOUDHA PASSES Picture of System Administrator System Administrator 0 Mon, 15 Apr 2019, 11:26 PM
THE BENGALURU “RESIDENTS” ARE SITTING ON “LAKES POLLUTION BOMB” “CLOSE POLLUTED LAKES” WIDEN & DEEPEN STORM WATE RDRAINAGE SYSTEM Picture of System Administrator System Administrator 0 Sun, 14 Apr 2019, 5:43 PM
CONGRESS KI INDIRA JI NE PAKISTAN SE SEEDHE WAR KAR PAKISTAN KE TUKDE KARKE DESH BHAKTI PROOVE KARDI CONGRESS KI DESH BHAKTI BJP SE BAHUTH AGE HAI Picture of System Administrator System Administrator 0 Sat, 13 Apr 2019, 5:49 PM
“PORTABLE APPS & OS” OSS LOADED PC STICK AND PENDRIVES “SMART CLASS ROOMS” BIG TV LAPTOPS & DESKTOPS WITH MULTIPLE SUBJECTS OSS Picture of System Administrator System Administrator 0 Fri, 12 Apr 2019, 11:40 PM
SACHIN & BINNY BANSAL GET I-T NOTICES ON WALMART DEAL IS OKAY “RAHUL GANDHI AND SONIA GANDHI GETTING I-T NOTICES FOR SECTION 8 COMPANY IS NOT OKAY” Picture of System Administrator System Administrator 0 Thu, 11 Apr 2019, 5:01 PM
SOLVING SOFTWARE NEEDS OF STUDENTS TEACHER WITH PORTABLE APPS & PORTABLE OS OSS LOADED PC STICK AND PENDRIVES Picture of System Administrator System Administrator 0 Wed, 10 Apr 2019, 11:05 PM
KARNATAKA DEPT OF HIGHER EDUCATION COMMITTED BLUNDER BY “RECOGNIZING SERI INDIA (NWAC)” WHICH IS FAKE & ILLEGALLY OPERATING AMERICAN DIPLOMA MILL Picture of System Administrator System Administrator 0 Tue, 9 Apr 2019, 5:54 AM
INFORMATION DIRECTOR NEEDS TO RECOGNIZE WEB PORTALS AS PER RULE 22 MEDIA ACCREDITATION RULES -2009 “WEB JOURNALISTS” BE GIVEN ID CARDS Picture of System Administrator System Administrator 0 Mon, 8 Apr 2019, 11:34 PM
ALFRESCO BRINGS PEOPLE AND PROCESS TOGETHER WITH NEW SOLUTION INTEGRATION OPEN-SOURCE “ECM PLATFORM” Picture of System Administrator System Administrator 0 Sun, 7 Apr 2019, 6:26 PM
THE AC BDA(R&R) KEPT PENDING MORE THAN 20000 RE-CONVEY FILES DESPITE UDD SOUGHT CERTAIN CLARIFICATIONS TO AMEND THE BDA ACT Picture of System Administrator System Administrator 0 Sat, 6 Apr 2019, 3:53 AM
CONTROL CYBERCRIME USE “KALI LINUX” AND FEDORA SECURITY LAB AND BACKBOX LINUX “FOR SECURITY AUDITING” “CRYPTOJACKING IS NEW THREAT” Picture of System Administrator System Administrator 0 Fri, 5 Apr 2019, 2:04 PM
FILE “CRIMINAL COMPLAINT” “AGAINST OFFICIALS” UNDER SECTION 201 IPC FOR LOSS OF THE RECORD OR MISSING FILES” Picture of System Administrator System Administrator 0 Thu, 4 Apr 2019, 3:57 PM
STOP STEPMOTHERLY TREATMENT TO OSS MAKE “SMART CLASS ROOMS” WITH BIG TV WITH “PORTABLE OSS APPS & OS & WIFI” LOADED PC STICKS AND PENDRIVES Picture of System Administrator System Administrator 0 Wed, 3 Apr 2019, 3:51 PM
EXCAVATION 30 FEET DEEP SHAKES UP NEIGHBOR BUILDINGS BY CHANDRASHEKAR FOR HIS HIGHRISE AT J LINGAIAH LINK ROAD SIGNAL JUNCTION SHESHADRIPURAM Picture of System Administrator System Administrator 0 Tue, 2 Apr 2019, 11:09 PM
TRANSPARENCY & ACCOUNTABILITY EVERY DAY IN EVERY PA UNDER 4(1) (A) (B) (C) (D) AND ITS DISSEMINATION 2(F) OF RTI ACT 2005 Picture of System Administrator System Administrator 0 Mon, 1 Apr 2019, 11:28 PM
EXCAVATION 30 FEET DEEP BY CHANDRASHEKAR FOR HIS HIGHRISE AT J LINGAIAH LINK ROAD SIGNAL JUNCTION SHESHADRIPURAM SHAKES UP NEIGHBORS FLATS, SHOPS Picture of System Administrator System Administrator 0 Sun, 31 Mar 2019, 3:58 AM
HIGH COURT DIRECTED STATE GOVERNMENT TO ENSURE POLICE MAINTAINS AN UP-TO-DATE LIST OF SENIOR CITIZENS IN ITS JURISDICTION Picture of System Administrator System Administrator 0 Sat, 30 Mar 2019, 4:54 PM
TRAWL BOATS OPERATORS APPLY FOR CONVERSION AS LONGLINERS AND TILL CONVERSION HAPPENS “ALLOW MID WATER PAIR TRAWLING” Picture of System Administrator System Administrator 0 Fri, 29 Mar 2019, 11:02 AM
“K.R.MARKET CASE PIL REACHES FLASH POINT”HIGH COURT WARNS OF KR MARKET CLOSURE AS BBMP SAYS IT LACKS FIRE NOC Picture of System Administrator System Administrator 0 Thu, 28 Mar 2019, 4:39 PM
“STARTUPS THAT GREW BIG” NURTURE OTHERS BY CONTRACTING “SUB-CONTRACTING” AND INVESTMENT ACTIVITIES “STARTUP WHATSAPP GROUPS ARE POWERFUL” Picture of System Administrator System Administrator 0 Wed, 27 Mar 2019, 11:12 PM
A “STEP-BY-STEP” GUIDE FOR LEGAL RECOURSE FOR DISHONOUR OF ELECTRONIC FUNDS TRANSFER & CHEQUE DISHONOURED Picture of System Administrator System Administrator 0 Tue, 26 Mar 2019, 10:47 PM
INCOME TAX INFORMANTS REWARD SCHEME, 2018” HAS BEEN ISSUED BY THE INCOME TAX DEPARTMENT, SUPERSEDING THE EARLIER REWARD SCHEME ISSUED IN 2007 Picture of System Administrator System Administrator 0 Mon, 25 Mar 2019, 11:29 PM
BLOG WRITING YOUR WAY TO FAME AND MONEY AND SUCCESS “PEOPLE USE IT AS PLATFORM TO SHARE VIEW POINTS AND FOR KNOWLEDGE SHARING” Picture of System Administrator System Administrator 0 Sun, 24 Mar 2019, 8:07 PM
“HR SOFTWARE” ENHANCING EFFICIENCY AND PRODUCTIVITY IN NETWORK HIRING NICHE RECRUITING & STAFFING& CROWDSOURCING Picture of System Administrator System Administrator 0 Sat, 23 Mar 2019, 12:37 PM
“NO INCOME TAX” REMOVE INCOME TAX ELIMINATE BLACK MONEY THE “BLACK MONEY” LARGELY EXISTS IN ALL TAXED ECONOMIES EXCEPT “NO TAX COUNTRIES” Picture of System Administrator System Administrator 0 Fri, 22 Mar 2019, 12:26 PM
DC IS REQUESTED TO ISSUE CONVERSION ORDER IN VIEW OF APEX COURT HAVING SET ASIDE NGT ORDER AND AS PER KAT ORDER IN 164/2015 OF DEEMED CONVERSION Picture of System Administrator System Administrator 0 Thu, 21 Mar 2019, 1:20 PM
BDA IS NOT ALLOTTING ALTERNATIVE SITE AVAILABLE IN ARKAVATHY LAYOUT ITSELF TO ITS ALLOTTEES AFFECTED BY DE-NOTIFICATIONS OR REDO SCHEME Picture of System Administrator System Administrator 0 Wed, 20 Mar 2019, 11:38 PM
GNUKHATA “OPEN SOURCE SOFTWARE” BEATING TALLY ERP “COMMERCIAL SOFTWARE” BOTH ARE GST COMPLIANT ACCOUNTING & INVENTORY MANAGEMENT SOFTWARE Picture of System Administrator System Administrator 0 Tue, 19 Mar 2019, 11:41 PM
THE ORDER DATED 15-11-2016 & 10-11-2017 STATE AND CENTRAL GOVERNMENT PROHIBITS PAIR TRAWLING BUT DOES NOT STATE MID WATER PAIR TRAWLING IS PROHIBITED Picture of System Administrator System Administrator 0 Mon, 18 Mar 2019, 11:47 AM
RESEARCHERS CAN USE EXCELLENCE IN TECHNOLOGY “THAT ENHANCES TEACHING, LEARNING AND RESEARCH “PLAGIARISM IS ACADEMIC DISHONESTY” Picture of System Administrator System Administrator 0 Sun, 17 Mar 2019, 10:39 PM
WEB JOURNALISTS BE GIVEN ID CARDS “INFORMATION DIRECTOR NEEDS TO RECOGNIZE WEB PORTALS AS PER RULE 22 MEDIA ACCREDITATION RULES -2009” Picture of System Administrator System Administrator 0 Sat, 16 Mar 2019, 4:05 PM
“FINANCE IS THE BACKBONE OF BUSINESS” ELIMINATE BLACK MONEY IN POLITICS OR ELECTIONS “MAKE ELECTIONS TRANSPARENT AND ACCOUNTABLE” Picture of System Administrator System Administrator 0 Fri, 15 Mar 2019, 11:30 PM
MOOCS MASSIVE OPEN ONLINE COURSE “CHALLENGES IN INDIAN UNIVERSITY EDUCATION” USE OF MOOCS ICT & DIGITAL TECHNOLOGIES” Picture of System Administrator System Administrator 0 Thu, 14 Mar 2019, 2:24 PM
PRIOR EXPERIENCE, TURNOVER LIMITS EARNEST MONEY DEPOSITS SOURCING POLICIES IMPEDE OPPORTUNITIES FOR INDIAN SMALL IT COMPANIES AND STARTUPS Picture of System Administrator System Administrator 0 Wed, 13 Mar 2019, 3:17 PM
THE INFORMATION DEPARTMENT SHOULD NOT SHUT THE DOORS OF VIDHAN SOUDHA TO “WEB PORTALS EDITORS” AND“ONLINE JOURNALISTS” Picture of System Administrator System Administrator 0 Tue, 12 Mar 2019, 11:07 PM
INSTEAD OF INCREASING PROPERTY TAX IN BBMP “LET BBMP TAKE STATE AND CENTRAL FUNDS AND GRANTS “REDUCE PROPERTY TAX BY ELIMINATING CORRUPTION” Picture of System Administrator System Administrator 0 Mon, 11 Mar 2019, 1:39 PM
FOR “FREE TO USE PUBLIC TOILETS” THE “GOVT AND BBMP” FAILED TO GIVE 10X40 FEET LAND ON LEASE TO “SWACHHTA UDYAMI” Picture of System Administrator System Administrator 0 Sun, 10 Mar 2019, 10:54 PM
LET BDA PUBLISH LIST OF POOL OF SITES AVAILABLE IN ARKAVATHY LAYOUT FOR ALTERNATIVE SITE ALLOTMENTS ENSURE TRANSPARENCY Picture of System Administrator System Administrator 0 Sat, 9 Mar 2019, 5:51 PM
REPORTEDLY NPA OF BANKS ARE GROWING DUE TO INDISCRIMINATE LENDING IN BOOM YEARS “THE BORROWER GETS AT LEAST 17 MONTHS’ TIME AGAINST THE DEFAULT” Picture of System Administrator System Administrator 0 Fri, 8 Mar 2019, 12:09 PM
KPN UNLIMITED TECHNOLOGIES PROPOSING APPS & OS PRE LOADED PC STICK AND PENDRIVES FOR “SMART CLASS ROOMS” WITH BIG TV LAPTOPS & DESKTOPS Picture of System Administrator System Administrator 0 Thu, 7 Mar 2019, 12:25 PM
“SC QUASHES NGT ORDER” “BUILDINGS CLOSE TO WATER BODIES WON’T FACE AXE” BY BBMP “RELIEF FOR BUILDERS, PROPERTY OWNERS” Picture of System Administrator System Administrator 0 Wed, 6 Mar 2019, 11:23 PM
“SKILLS NEEDED FOR FUTURE JOB MARKET” “IIMS” “ASSEMBLED CURATED PACKAGED” COURSES WITH MULTIPLE MOOCS & “IIMS CERTIFICATIONS” Picture of System Administrator System Administrator 0 Tue, 5 Mar 2019, 2:37 PM
GAJENDRAN FILES COMPLAINT AGAINST “RAVIKUMAR ALIAS PODO” FOR THREATENING DEMANDING RS 10 LAKHS RANSOM AND REMOVING BOUNDARY STONES OF HIS SITE Picture of System Administrator System Administrator 0 Mon, 4 Mar 2019, 12:44 AM
Page:  1  2  3  4  5  6  7  8  9  10  11  12  13  14  15  16  ()